> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/elements/venue.md).

# Venue

The Venue element provides information about the place where the event takes place.&#x20;

Here is an example of a venute element.

```
<venue id="sr:venue:6030" name="Scotiabank Arena" capacity="19800" city_name="Toronto" country_name="Canada" map_coordinates="43.643333,-79.379167" country_code="CAN"/>
```

<br>

| Attribute        | Meaning                                                                                                                                                                                                                | Possible values                                                             |
| ---------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------- |
| id               | <p>Unique id of the venue. </p><p>In order to have more detailed information related to a venue, a dedicated UOF API end point is available using the  following call: /sports/en/venues/sr:venue:6030/profile.xml</p> | <p>String value, example:</p><p>id="sr:venue:6030"</p>                      |
| name             | Name of the venue                                                                                                                                                                                                      | <p>String value, example:</p><p>name="Scotiabank Arena"</p>                 |
| capacity         | Capacity of the venue                                                                                                                                                                                                  | <p>String value, example:</p><p>capacity="19800"</p>                        |
| city\_name       | Name of the city where the venue is.                                                                                                                                                                                   | <p>String value, example:</p><p>city\_name="Toronto"</p>                    |
| country\_name    | Name of the country where the venue is.                                                                                                                                                                                | <p>String value, example:</p><p>country\_name="Canada"</p>                  |
| map\_coordinates | The GPS coordinates of the venue (comma separated).                                                                                                                                                                    | <p>String value, example:</p><p>map\_coordinates="43.643333,-79.379167"</p> |
| country\_code    | Code of the country where the venue is.                                                                                                                                                                                | <p>String value, example:</p><p>country\_name="Canada"</p>                  |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/elements/venue.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
